@charset "UTF-8";
/**
 * Created by Regina on 17/01/13.
 */
* { padding: 0px; }
html { font-size: 14px; margin: 0 auto; }
body, textarea, select, input, button { font-family: "PingFang SC", "Microsoft YaHei", helvetica, arial; color: #333; }
i, em { font-style: normal; }
li,ul { list-style: none;margin: 0;padding: 0;}
a, input, select, textarea, div { outline: none; blr: expression(this.onFocus=this.blur()); }
a, a img { border: 0 none; text-decoration: none; color: #333; }
* { -webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: rgba(0,0,0,0); }
::-webkit-input-placeholder { color: #ccc; }
:-moz-placeholder { color: #ccc; }
::-moz-placeholder { color: #ccc; }
:-ms-input-placeholder { color: #ccc; }
table, th, td { border-collapse: collapse; }
.left { float: left; }
.right { float: right; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.textIndent { text-indent: 2em; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clear { clear: both; height: 0; font-size: 0; }
body { min-width: 1200px; background: #eee; position: relative; }
.overhidden { overflow: hidden; }
.inlineblock { display: inline-block; }
@media screen and (max-width: 1200px){
    body { min-width: 980px; background: #eee; position: relative; }

}